#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-FUqrzWizTxGCmThugim0zC
key:                  casa-client-0.0.1-FUqrzWizTxGCmThugim0zC
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  43d6396d492c3349087914805e190a63
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.2.8/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-casa-client
hs-libraries:         HScasa-client-0.0.1-FUqrzWizTxGCmThugim0zC
depends:
    aeson-2.1.2.1-5xA96pEAe1OF80YjsNpBtK
    attoparsec-0.14.4-7XtEyfF24RF27dz6MIAdRK base-4.16.4.0
    base16-bytestring-1.0.2.0-46ZA5fToFTG4nJXF5V42II
    bytestring-0.11.4.0 casa-types-0.0.2-274E1LTftjiI8fQZpQJueS
    conduit-1.3.6-4nxUBFRe7qx8JsNUl8azVI
    conduit-extra-1.3.6-H2ARZzMf44UD4DNef0Nprn
    cryptonite-0.30-39Ma7tgvY1p2xNkYCSwWRq exceptions-0.10.4
    http-conduit-2.3.9-2iLlAheZepUGhf7GdEvX9O
    http-types-0.12.4-BeuRrGxb4N4IPcT7RjRHis
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-HdtZVRdZv9IE2UHpLGWumM
    resourcet-1.2.6-CWtJGH6acq3JRI3WPjesPj template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-9qtKP8IRTHnKAJSp2mdpwo

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

